Tonyu.klass.define({
  fullName: 'user.Enemy',
  shortName: 'Enemy',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Enemy_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=1000000;//user.Enemy:0
      _this.p=Tonyu.globals.$pat_ahoge26+2;
      //$LASTPOS=1000018;//user.Enemy:18
      while (true) {
        Tonyu.checkLoop();
        //$LASTPOS=1000036;//user.Enemy:36
        _this.x+=_this.vx;
        //$LASTPOS=1000047;//user.Enemy:47
        _this.y+=_this.vy;
        //$LASTPOS=1000058;//user.Enemy:58
        if (_this.screenOut()) {
          //$LASTPOS=1000075;//user.Enemy:75
          _this.die();
        }
        //$LASTPOS=1000086;//user.Enemy:86
        _this.update();
        
      }
    },
    fiber$main :function _trc_Enemy_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=1000000;//user.Enemy:0
      _this.p=Tonyu.globals.$pat_ahoge26+2;
      
      _thread.enter(function _trc_Enemy_ent_main(_thread) {
        if (_thread.lastEx) __pc=_thread.catchPC;
        for(var __cnt=100 ; __cnt--;) {
          switch (__pc) {
          case 0:
            //$LASTPOS=1000018;//user.Enemy:18
          case 1:
            //$LASTPOS=1000036;//user.Enemy:36
            _this.x+=_this.vx;
            //$LASTPOS=1000047;//user.Enemy:47
            _this.y+=_this.vy;
            //$LASTPOS=1000058;//user.Enemy:58
            if (_this.screenOut()) {
              //$LASTPOS=1000075;//user.Enemy:75
              _this.die();
            }
            //$LASTPOS=1000086;//user.Enemy:86
            _this.fiber$update(_thread);
            __pc=2;return;
          case 2:
            
            __pc=1;break;
          case 3     :
            
            _thread.exit(_this);return;
          }
        }
      });
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false}},"fields":{"vx":{},"vy":{}}}
});
Tonyu.klass.define({
  fullName: 'user.Main',
  shortName: 'Main',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Main_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=2000000;//user.Main:0
      Tonyu.globals.$score=0;
      //$LASTPOS=2000010;//user.Main:10
      Tonyu.globals.$time=0;
      //$LASTPOS=2000019;//user.Main:19
      Tonyu.globals.$frames=0;
      //$LASTPOS=2000030;//user.Main:30
      new Tonyu.classes.kernel.Label({template: "スコア $score  時間 $time",x: 200,y: 50,size: 20});
      //$LASTPOS=2000095;//user.Main:95
      Tonyu.globals.$state="play";
      //$LASTPOS=2000110;//user.Main:110
      new Tonyu.classes.user.Player({x: 100,y: 100});
      //$LASTPOS=2000135;//user.Main:135
      Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_bgm,true);
      //$LASTPOS=2000165;//user.Main:165
      while (Tonyu.globals.$state=="play") {
        Tonyu.checkLoop();
        //$LASTPOS=2000193;//user.Main:193
        if (_this.rnd(50)==0) {
          //$LASTPOS=2000219;//user.Main:219
          new Tonyu.classes.user.Target({x: _this.rnd(Tonyu.globals.$screenWidth),y: 0,vx: 0,vy: 1});
          
        }
        //$LASTPOS=2000276;//user.Main:276
        if (_this.rnd(50)==0) {
          //$LASTPOS=2000302;//user.Main:302
          new Tonyu.classes.user.Enemy({x: _this.rnd(Tonyu.globals.$screenWidth),y: Tonyu.globals.$screenHeight,vx: 0,vy: - 1});
          
        }
        //$LASTPOS=2000371;//user.Main:371
        Tonyu.globals.$frames++;
        //$LASTPOS=2000386;//user.Main:386
        Tonyu.globals.$time=_this.floor(Tonyu.globals.$frames/Tonyu.globals.$Boot.getFrameRate());
        //$LASTPOS=2000433;//user.Main:433
        _this.update();
        
      }
      switch (Tonyu.globals.$state) {
      case "gameover":
        //$LASTPOS=2000487;//user.Main:487
        Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_death);
        //$LASTPOS=2000518;//user.Main:518
        new Tonyu.classes.kernel.Label({text: "ゲームオーバー",x: 230,y: 200,size: 50});
        //$LASTPOS=2000569;//user.Main:569
        Tonyu.globals.$mesg=Tonyu.globals.$theme+"を"+Tonyu.globals.$score+"個集めたところで"+Tonyu.globals.$subTheme+"に阻まれて無念のリタイア．";
        break;
        
      case "clear":
        //$LASTPOS=2000664;//user.Main:664
        Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_fanfare);
        //$LASTPOS=2000697;//user.Main:697
        Tonyu.globals.$mesg=Tonyu.globals.$time+"秒かけて"+Tonyu.globals.$theme+"を見事"+Tonyu.globals.$score+"個集めきった．";
        //$LASTPOS=2000751;//user.Main:751
        new Tonyu.classes.kernel.Label({text: "クリア",x: 230,y: 200,size: 50});
        break;
        
      }
      //$LASTPOS=2000807;//user.Main:807
      new Tonyu.classes.kernel.Button({text: "Title",top: 300,onClick: Tonyu.bindFunc(_this,_this.goTitle)});
      //$LASTPOS=2000874;//user.Main:874
      new Tonyu.classes.kernel.Button({text: "Tweet",top: 350,onClick: Tonyu.bindFunc(_this,_this.tweet)});
    },
    fiber$main :function _trc_Main_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=2000000;//user.Main:0
      Tonyu.globals.$score=0;
      //$LASTPOS=2000010;//user.Main:10
      Tonyu.globals.$time=0;
      //$LASTPOS=2000019;//user.Main:19
      Tonyu.globals.$frames=0;
      //$LASTPOS=2000030;//user.Main:30
      new Tonyu.classes.kernel.Label({template: "スコア $score  時間 $time",x: 200,y: 50,size: 20});
      //$LASTPOS=2000095;//user.Main:95
      Tonyu.globals.$state="play";
      //$LASTPOS=2000110;//user.Main:110
      new Tonyu.classes.user.Player({x: 100,y: 100});
      //$LASTPOS=2000135;//user.Main:135
      Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_bgm,true);
      
      _thread.enter(function _trc_Main_ent_main(_thread) {
        if (_thread.lastEx) __pc=_thread.catchPC;
        for(var __cnt=100 ; __cnt--;) {
          switch (__pc) {
          case 0:
            //$LASTPOS=2000165;//user.Main:165
          case 1:
            if (!(Tonyu.globals.$state=="play")) { __pc=3     ; break; }
            //$LASTPOS=2000193;//user.Main:193
            if (_this.rnd(50)==0) {
              //$LASTPOS=2000219;//user.Main:219
              new Tonyu.classes.user.Target({x: _this.rnd(Tonyu.globals.$screenWidth),y: 0,vx: 0,vy: 1});
              
            }
            //$LASTPOS=2000276;//user.Main:276
            if (_this.rnd(50)==0) {
              //$LASTPOS=2000302;//user.Main:302
              new Tonyu.classes.user.Enemy({x: _this.rnd(Tonyu.globals.$screenWidth),y: Tonyu.globals.$screenHeight,vx: 0,vy: - 1});
              
            }
            //$LASTPOS=2000371;//user.Main:371
            Tonyu.globals.$frames++;
            //$LASTPOS=2000386;//user.Main:386
            Tonyu.globals.$time=_this.floor(Tonyu.globals.$frames/Tonyu.globals.$Boot.getFrameRate());
            //$LASTPOS=2000433;//user.Main:433
            _this.fiber$update(_thread);
            __pc=2;return;
          case 2:
            
            __pc=1;break;
          case 3     :
            
            switch (Tonyu.globals.$state) {
            case "gameover":
              __pc=4     ;break;
            case "clear":
              __pc=5     ;break;
            default:
              __pc=6     ;break;
              
            }
            break;
          case 4     :
            //$LASTPOS=2000487;//user.Main:487
            Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_death);
            //$LASTPOS=2000518;//user.Main:518
            new Tonyu.classes.kernel.Label({text: "ゲームオーバー",x: 230,y: 200,size: 50});
            //$LASTPOS=2000569;//user.Main:569
            Tonyu.globals.$mesg=Tonyu.globals.$theme+"を"+Tonyu.globals.$score+"個集めたところで"+Tonyu.globals.$subTheme+"に阻まれて無念のリタイア．";
            __pc=6     ; break;
            
          case 5     :
            //$LASTPOS=2000664;//user.Main:664
            Tonyu.globals.$sound.playBGM(Tonyu.globals.$se_fanfare);
            //$LASTPOS=2000697;//user.Main:697
            Tonyu.globals.$mesg=Tonyu.globals.$time+"秒かけて"+Tonyu.globals.$theme+"を見事"+Tonyu.globals.$score+"個集めきった．";
            //$LASTPOS=2000751;//user.Main:751
            new Tonyu.classes.kernel.Label({text: "クリア",x: 230,y: 200,size: 50});
            __pc=6     ; break;
            
            case 6     :
            
            //$LASTPOS=2000807;//user.Main:807
            new Tonyu.classes.kernel.Button({text: "Title",top: 300,onClick: Tonyu.bindFunc(_this,_this.goTitle)});
            //$LASTPOS=2000874;//user.Main:874
            new Tonyu.classes.kernel.Button({text: "Tweet",top: 350,onClick: Tonyu.bindFunc(_this,_this.tweet)});
            _thread.exit(_this);return;
          }
        }
      });
    },
    goTitle :function _trc_Main_goTitle() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=2000955;//user.Main:955
      new Tonyu.classes.kernel.FadeEffect({type: "out",page: Tonyu.classes.user.Title});
    },
    fiber$goTitle :function _trc_Main_f_goTitle(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=2000955;//user.Main:955
      new Tonyu.classes.kernel.FadeEffect({type: "out",page: Tonyu.classes.user.Title});
      
      _thread.retVal=_this;return;
    },
    tweet :function _trc_Main_tweet() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=2001011;//user.Main:1011
      Tonyu.globals.$WebPage.openShareTweet(Tonyu.globals.$mesg,Tonyu.globals.$url,"tonyu2,ahoge");
    },
    fiber$tweet :function _trc_Main_f_tweet(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=2001011;//user.Main:1011
      Tonyu.globals.$WebPage.openShareTweet(Tonyu.globals.$mesg,Tonyu.globals.$url,"tonyu2,ahoge");
      
      _thread.retVal=_this;return;
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false},"goTitle":{"nowait":false},"tweet":{"nowait":false}},"fields":{}}
});
Tonyu.klass.define({
  fullName: 'user.Player',
  shortName: 'Player',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Player_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=3000001;//user.Player:1
      _this.pad=new Tonyu.classes.kernel.APad;
      //$LASTPOS=3000015;//user.Player:15
      _this.p=Tonyu.globals.$pat_ahoge26+0;
      //$LASTPOS=3000033;//user.Player:33
      while (true) {
        Tonyu.checkLoop();
        //$LASTPOS=3000051;//user.Player:51
        _this.x+=_this.pad.vx*5;
        //$LASTPOS=3000068;//user.Player:68
        _this.y+=_this.pad.vy*5;
        //$LASTPOS=3000085;//user.Player:85
        _this.t=_this.crashTo(Tonyu.classes.user.Target);
        //$LASTPOS=3000108;//user.Player:108
        if (_this.t) {
          //$LASTPOS=3000125;//user.Player:125
          Tonyu.globals.$sound.playSE(Tonyu.globals.$se_coin,{rate: 1+Tonyu.globals.$score*0.1});
          //$LASTPOS=3000178;//user.Player:178
          Tonyu.globals.$score+=1;
          //$LASTPOS=3000197;//user.Player:197
          _this.t.die();
          //$LASTPOS=3000214;//user.Player:214
          if (Tonyu.globals.$score>=10) {
            //$LASTPOS=3000244;//user.Player:244
            Tonyu.globals.$state="clear";
            break;
            
            
          }
          
        }
        //$LASTPOS=3000299;//user.Player:299
        _this.e=_this.crashTo(Tonyu.classes.user.Enemy);
        //$LASTPOS=3000321;//user.Player:321
        if (_this.e) {
          //$LASTPOS=3000338;//user.Player:338
          Tonyu.globals.$state="gameover";
          //$LASTPOS=3000365;//user.Player:365
          _this.die();
          
        }
        //$LASTPOS=3000382;//user.Player:382
        _this.update();
        
      }
    },
    fiber$main :function _trc_Player_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=3000001;//user.Player:1
      _this.pad=new Tonyu.classes.kernel.APad;
      //$LASTPOS=3000015;//user.Player:15
      _this.p=Tonyu.globals.$pat_ahoge26+0;
      
      _thread.enter(function _trc_Player_ent_main(_thread) {
        if (_thread.lastEx) __pc=_thread.catchPC;
        for(var __cnt=100 ; __cnt--;) {
          switch (__pc) {
          case 0:
            //$LASTPOS=3000033;//user.Player:33
          case 1:
            //$LASTPOS=3000051;//user.Player:51
            _this.x+=_this.pad.vx*5;
            //$LASTPOS=3000068;//user.Player:68
            _this.y+=_this.pad.vy*5;
            //$LASTPOS=3000085;//user.Player:85
            _this.t=_this.crashTo(Tonyu.classes.user.Target);
            //$LASTPOS=3000108;//user.Player:108
            if (!(_this.t)) { __pc=3     ; break; }
            //$LASTPOS=3000125;//user.Player:125
            Tonyu.globals.$sound.playSE(Tonyu.globals.$se_coin,{rate: 1+Tonyu.globals.$score*0.1});
            //$LASTPOS=3000178;//user.Player:178
            Tonyu.globals.$score+=1;
            //$LASTPOS=3000197;//user.Player:197
            _this.t.die();
            //$LASTPOS=3000214;//user.Player:214
            if (!(Tonyu.globals.$score>=10)) { __pc=2     ; break; }
            //$LASTPOS=3000244;//user.Player:244
            Tonyu.globals.$state="clear";
            __pc=5     ; break;
            
          case 2     :
            
          case 3     :
            
            //$LASTPOS=3000299;//user.Player:299
            _this.e=_this.crashTo(Tonyu.classes.user.Enemy);
            //$LASTPOS=3000321;//user.Player:321
            if (_this.e) {
              //$LASTPOS=3000338;//user.Player:338
              Tonyu.globals.$state="gameover";
              //$LASTPOS=3000365;//user.Player:365
              _this.die();
              
            }
            //$LASTPOS=3000382;//user.Player:382
            _this.fiber$update(_thread);
            __pc=4;return;
          case 4:
            
            __pc=1;break;
          case 5     :
            
            _thread.exit(_this);return;
          }
        }
      });
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false}},"fields":{"pad":{},"t":{},"e":{}}}
});
Tonyu.klass.define({
  fullName: 'user.Setting',
  shortName: 'Setting',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Setting_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=4000027;//user.Setting:27
      Tonyu.globals.$no=26;
      //$LASTPOS=4000035;//user.Setting:35
      Tonyu.globals.$theme="<<第"+Tonyu.globals.$no+"回のテーマ>>";
      //$LASTPOS=4000134;//user.Setting:134
      Tonyu.globals.$title=Tonyu.globals.$theme+"をゲットせよ！";
      //$LASTPOS=4000159;//user.Setting:159
      Tonyu.globals.$author="hoge1e3";
      //$LASTPOS=4000178;//user.Setting:178
      Tonyu.globals.$subTheme="<<テーマに関連する何か>>";
      //$LASTPOS=4000206;//user.Setting:206
      Tonyu.globals.$story="あなたは"+Tonyu.globals.$theme+"が好きなので，\n"+Tonyu.globals.$theme+"を集めよう!\n"+Tonyu.globals.$subTheme+"は集めるなよ！";
      //$LASTPOS=4000315;//user.Setting:315
      Tonyu.globals.$url="https://www.tonyu.jp/project/viewProject.cgi?mainkey=759";
      //$LASTPOS=4000396;//user.Setting:396
      _this.loadPage(Tonyu.classes.user.Title);
    },
    fiber$main :function _trc_Setting_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=4000027;//user.Setting:27
      Tonyu.globals.$no=26;
      //$LASTPOS=4000035;//user.Setting:35
      Tonyu.globals.$theme="<<第"+Tonyu.globals.$no+"回のテーマ>>";
      //$LASTPOS=4000134;//user.Setting:134
      Tonyu.globals.$title=Tonyu.globals.$theme+"をゲットせよ！";
      //$LASTPOS=4000159;//user.Setting:159
      Tonyu.globals.$author="hoge1e3";
      //$LASTPOS=4000178;//user.Setting:178
      Tonyu.globals.$subTheme="<<テーマに関連する何か>>";
      //$LASTPOS=4000206;//user.Setting:206
      Tonyu.globals.$story="あなたは"+Tonyu.globals.$theme+"が好きなので，\n"+Tonyu.globals.$theme+"を集めよう!\n"+Tonyu.globals.$subTheme+"は集めるなよ！";
      //$LASTPOS=4000315;//user.Setting:315
      Tonyu.globals.$url="https://www.tonyu.jp/project/viewProject.cgi?mainkey=759";
      //$LASTPOS=4000396;//user.Setting:396
      _this.loadPage(Tonyu.classes.user.Title);
      
      _thread.retVal=_this;return;
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false}},"fields":{}}
});
Tonyu.klass.define({
  fullName: 'user.Target',
  shortName: 'Target',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Target_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=5000000;//user.Target:0
      _this.p=Tonyu.globals.$pat_ahoge26+1;
      //$LASTPOS=5000018;//user.Target:18
      while (true) {
        Tonyu.checkLoop();
        //$LASTPOS=5000036;//user.Target:36
        _this.x+=_this.vx;
        //$LASTPOS=5000047;//user.Target:47
        _this.y+=_this.vy;
        //$LASTPOS=5000058;//user.Target:58
        if (_this.screenOut()) {
          //$LASTPOS=5000075;//user.Target:75
          _this.die();
        }
        //$LASTPOS=5000086;//user.Target:86
        _this.update();
        
      }
    },
    fiber$main :function _trc_Target_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=5000000;//user.Target:0
      _this.p=Tonyu.globals.$pat_ahoge26+1;
      
      _thread.enter(function _trc_Target_ent_main(_thread) {
        if (_thread.lastEx) __pc=_thread.catchPC;
        for(var __cnt=100 ; __cnt--;) {
          switch (__pc) {
          case 0:
            //$LASTPOS=5000018;//user.Target:18
          case 1:
            //$LASTPOS=5000036;//user.Target:36
            _this.x+=_this.vx;
            //$LASTPOS=5000047;//user.Target:47
            _this.y+=_this.vy;
            //$LASTPOS=5000058;//user.Target:58
            if (_this.screenOut()) {
              //$LASTPOS=5000075;//user.Target:75
              _this.die();
            }
            //$LASTPOS=5000086;//user.Target:86
            _this.fiber$update(_thread);
            __pc=2;return;
          case 2:
            
            __pc=1;break;
          case 3     :
            
            _thread.exit(_this);return;
          }
        }
      });
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false}},"fields":{"vx":{},"vy":{}}}
});
Tonyu.klass.define({
  fullName: 'user.Title',
  shortName: 'Title',
  namespace: 'user',
  superclass: Tonyu.classes.kernel.Actor,
  includes: [],
  methods: {
    main :function _trc_Title_main() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=6000009;//user.Title:9
      new Tonyu.classes.kernel.Label({template: "第$no 回あほげー作品",x: Tonyu.globals.$screenWidth/2,y: 50,size: 15,color: "white"});
      //$LASTPOS=6000127;//user.Title:127
      new Tonyu.classes.kernel.Label({text: Tonyu.globals.$title,x: Tonyu.globals.$screenWidth/2,y: 100,size: 25,color: "white"});
      //$LASTPOS=6000234;//user.Title:234
      new Tonyu.classes.kernel.Label({text: Tonyu.globals.$story,x: Tonyu.globals.$screenWidth/2,y: 200,size: 15,color: "white"});
      //$LASTPOS=6000341;//user.Title:341
      new Tonyu.classes.kernel.Button({text: "Start",top: 300,onClick: Tonyu.bindFunc(_this,_this.start)});
    },
    fiber$main :function _trc_Title_f_main(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=6000009;//user.Title:9
      new Tonyu.classes.kernel.Label({template: "第$no 回あほげー作品",x: Tonyu.globals.$screenWidth/2,y: 50,size: 15,color: "white"});
      //$LASTPOS=6000127;//user.Title:127
      new Tonyu.classes.kernel.Label({text: Tonyu.globals.$title,x: Tonyu.globals.$screenWidth/2,y: 100,size: 25,color: "white"});
      //$LASTPOS=6000234;//user.Title:234
      new Tonyu.classes.kernel.Label({text: Tonyu.globals.$story,x: Tonyu.globals.$screenWidth/2,y: 200,size: 15,color: "white"});
      //$LASTPOS=6000341;//user.Title:341
      new Tonyu.classes.kernel.Button({text: "Start",top: 300,onClick: Tonyu.bindFunc(_this,_this.start)});
      
      _thread.retVal=_this;return;
    },
    start :function _trc_Title_start() {
      "use strict";
      var _this=this;
      
      //$LASTPOS=6000425;//user.Title:425
      new Tonyu.classes.kernel.FadeEffect({type: "out",page: Tonyu.classes.user.Main});
    },
    fiber$start :function _trc_Title_f_start(_thread) {
      "use strict";
      var _this=this;
      //var _arguments=Tonyu.A(arguments);
      var __pc=0;
      
      //$LASTPOS=6000425;//user.Title:425
      new Tonyu.classes.kernel.FadeEffect({type: "out",page: Tonyu.classes.user.Main});
      
      _thread.retVal=_this;return;
    },
    __dummy: false
  },
  decls: {"methods":{"main":{"nowait":false},"start":{"nowait":false}},"fields":{}}
});

//# sourceMappingURL=concat.js.map